Subject: Re: bug#12887: Broken pipe while generating guile-procedures.texi
From: Andy Wingo <[email-masked]>
To: [email-masked] (Ludovic Courtès)
Cc: [email-masked], DNS <[email-masked]>
Date: Thu, 07 Mar 2013 11:04:38 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue 05 Mar 2013 21:49, [email-masked] (Ludovic Courtès) writes:

> ‘GUILE_INSTALL_LOCALE’?
>
>> Or should we go ahead and document it, and simply have its default value
>> change between 2.0 and 2.2?
>
> Yes, even better, since the setlocale change will have to be documented
> at least in NEWS anyway.
>
> Are you willing to look into it?

Sure.  I have some local patches that I will push when I next get a net
connection.

Cheers,

Andy
-- 
http://wingolog.org/